Home page logo
/

nmap-dev logo Nmap Development mailing list archives

Re: NSE: mysql-vuln-cve2012-2122 - Authentication bypass in MySQL and MariaDB servers up to 5.1.61, 5.2.11, 5.3.5 and 5.5.22
From: Ron <ron () skullsecurity net>
Date: Mon, 11 Jun 2012 08:19:22 -0500

Worked on all my MySQL installs! Awesome+scary! :)

Ron

On Mon, 11 Jun 2012 02:45:48 -0600 Paulino Calderon <paulino () calderonpale com> wrote:
After testing from a remote connection I realized the iteration
counter needed to be way bigger. I also left additional debug
messages that were added when troubleshooting.

Cheers.
_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]